Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000226OpenIVTools - Fragment Models Viewerpublic2013-10-09 08:242013-10-23 22:27
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.5 
Target Version1.5.5Fixed in Version1.5.5 
Summary0000226: Improve cars viewer
DescriptionAllow to hide car parts using child list. I know that they're skinned, but it'll be a very good feature!
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-09 08:24 3doomer New Issue
2013-10-21 18:34 GooD-NTS Assigned To => GooD-NTS
2013-10-21 18:34 GooD-NTS Priority high => normal
2013-10-21 18:34 GooD-NTS Status new => assigned
2013-10-21 18:34 GooD-NTS Target Version => 1.5.5
2013-10-23 22:27 GooD-NTS Status assigned => resolved
2013-10-23 22:27 GooD-NTS Fixed in Version => 1.5.5
2013-10-23 22:27 GooD-NTS Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker